Selecting an Xcode version?

According to the documentation, the macOS-latest image includes many versions of Xcode. But how do I select one? 

xcode-select -switch

As another way, you can use DEVELOPER_DIR env variable.

env:
        DEVELOPER_DIR: /Applications/Xcode_9.4.1.app/Contents/Developer
4 Likes

Thanks. I guess I expected some specific syntax for Xcode version, not to have to set the version manually.

1 Like